Subject: Re: mutt-1.4.2 (from pkgsrc) broken on -current/alpha?
To: None <,>
From: Bang Jun-Young <>
List: current-users
Date: 02/22/2004 15:59:48
Dave Huang wrote:
> [ Sorry, tech-pkg probably isn't exactly the right place for this, but
>   I figure you guys know about autoconf ]
> First, a recap for those on tech-pkg:
> I updated my mutt package from 1.4.1 to 1.4.2, and it now crashes soon
> after starting (it clears the screen, and that's it).

I saw the same problem on -current/i386, too.